import java.awt.*;
import javax.swing.*;
import java.applet.Applet;

public class Fig7_1 
    extends Applet
{

    public void init()
    {
	setLayout(new BorderLayout());
	add(new JButton("North"), BorderLayout.NORTH);
	add(new JButton("South"), BorderLayout.SOUTH);
	add(new JButton("East"), BorderLayout.EAST);
	add(new JButton("West"), BorderLayout.WEST);
	add(new JButton("Center"), BorderLayout.CENTER);
	resize(250, 150);
    }
}

